@charset "UTF-8";
/* S: index */
.header .global_menu .leftbox a::after {
    background: url(../images/common/ico_global_menu_link_white.svg) no-repeat;
}

/* header (s)*/
.header.main_header {
    background: none;
}
.header.main_header .global_menu {
    margin-bottom: 40px;
}
.header.main_header .global_menu .leftbox a,
.header.main_header .global_menu .rightbox .btn_remotesupport,
.header.main_header .global_menu .rightbox .btn_sitemap,
.header.main_header .global_menu .rightbox .txt_pagesize {
    color: #fff;
}
.header.main_header .global_menu .rightbox .btn_scale_plus::before,
.header.main_header .global_menu .rightbox .btn_scale_plus::after,
.header .global_menu .rightbox .btn_scale_minus::before {
    background-color: #fff;
}
.header.main_header .gnb_wrap {
    width: 1480px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    border: none;
}
.header.main_header .gnb .menu > li + li::before {
    opacity: 0.5;
}
.header.main_header .gnb a.menu_title {
    color: #c4c4c4;
}
.header.main_header .gnb .menu > li.on .menu_title,
.header.main_header .gnb .menu > li.on .menu_title:hover,
.header.main_header .gnb .menu > li.on .menu_title:focus,
.header.main_header .gnb .menu > li.on .menu_title:active {
    color: #fff;
    font-weight: 500;
}
.header.main_header .gnb .menu > li.on::after {
    background-color: #fff;
}
/* header (e)*/

/* layout(s) */
.main .inner {
    width: 1480px;
}
/* layout(e) */

/* section01 배너 (s) */
.main_section01_bg {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(../images/main/bg/main_Section01_bg.png);
}
.index_head_wrap {
    padding: 100px 0 170px;
}
.index_head_wrap .index_head {
    margin-bottom: 80px;
}
.index_head_wrap .index_title {
    font-size: 46px;
    font-weight: 400;
    line-height: 1.5;
    color: #fff;
    text-align: center;
    font-family: "SBAggro";
}
.index_head_wrap .index_title_box .index_title_desc {
    font-size: 20px;
    font-weight: 300;
    line-height: 1.5;
    text-align: center;
    color: #fff;
    margin-top: 30px;
}
.index_head_wrap .index_title_box .apply_btn {
    display: block;
    width: fit-content;
    margin: 0 auto;
    font-size: 28px;
    font-weight: 500;
    color: #ec437c;
    background-color: #fff;
    border: 1px solid #ec437c;
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -ms-border-radius: 100px;
    -o-border-radius: 100px;
    padding: 20px 40px;
    margin-top: 40px;
    transition: 0.2s;
}
.index_head_wrap .index_title_box .apply_btn:hover {
    background-color: #ec437c;
    color: #fff;
    transition: 0.2s;
}
/* 신청내역 조회 (s)*/
.search_apply {
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -ms-border-radius: 100px;
    -o-border-radius: 100px;
    margin: 0 auto;
    position: relative;
    display: flex;
    align-items: center;
    box-shadow: 3px 5px 20px -5px rgba(0, 0, 0, 0.35);
    -webkit-box-shadow: 3px 5px 20px -5px rgba(0, 0, 0, 0.35);
    -moz-box-shadow: 3px 5px 20px -5px rgba(0, 0, 0, 0.35);
}
.search_apply .apply_input_wrap {
    height: 80px;
    margin-inline: auto;
    background-color: rgba(255, 255, 255, 0.3);
    display: flex;
    align-items: center;
    padding-left: 30px;
    border: 1px solid #a4a4a4;
    border-right: none;
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -ms-border-radius: 100px;
    -o-border-radius: 100px;
    box-shadow: 3px 2px 9px -1px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 3px 2px 9px -1px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 3px 2px 9px -1px rgba(0, 0, 0, 0.25);
    backdrop-filter: blur(7.5px);
}
.search_apply .apply_input_wrap input {
    outline: none;
    border: 0;
    font-size: 19px;
    width: 30%;
    color: #fff;
    background-color: transparent;
}
.search_apply .apply_input_wrap input::placeholder {
    color: #fff;
    font-weight: 400;
}
.search_apply .apply_input_wrap #sCode {
    width: calc(70% - 100px);
    border-left: 1px solid #eaeaea;
    padding-left: 30px;
    margin-left: 30px;
    margin-right: 20px;
}
.search_apply .apply_input_wrap .apply_search_btn {
    width: 80px;
    height: 80px;
    background: linear-gradient(-45deg, #d52534 5%, #8f3e60 40%, #455990 75%, #116cb1 90%);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.search_apply .apply_input_wrap .apply_search_btn i {
    width: 28px;
    height: 28px;
    background: url(../images/main/icon/ico_search.svg) no-repeat center/ contain;
    display: block;
    font-size: 0;
}
/* 신청내역 조회 (e) */
/* 배너 (e)*/

/* 서비스메뉴 (s) */
.index_service_wrap {
    padding-block: 50px;
    background-color: var(--main_bg_color);
    border-radius: 70px 70px 0 0;
    position: relative;
    top: -70px;
}
.index_servie_box {
    display: flex;
    gap: 40px;
}
.index_section_t {
    margin-top: 20px;
    font-size: 36px;
    line-height: 1.25;
    color: var(--subcolor01);
    font-weight: 700;
    margin-bottom: 30px;
}
.index_section_t span {
    color: #222;
}
.ico_triangle {
    margin-left: 20px;
    display: inline-flex;
    width: 14px;
    height: 14px;
    -webkit-mask: url(../images/main/icon/ico_triangle.svg) no-repeat center / contain;
    mask: url(../images/main/icon/ico_triangle.svg) no-repeat center / contain;
    background-color: #222222;
}
.service_btn_wrap {
    display: flex;
    justify-content: space-between;
    gap: 0 44px;
}
.service_btn_wrap li {
    flex: 1;
    max-width: 150px;
}
.service_btn_wrap .service_btn {
    width: 150px;
    height: 150px;
    margin-bottom: 10px;
    display: flex;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
    box-shadow: 1px 1px 8px 1px rgb(105 68 171 / 46%);
    -webkit-box-shadow: 1px 1px 8px 1px rgb(105 68 171 / 46%);
    -moz-box-shadow: 1px 1px 8px 1px rgb(105 68 171 / 46%);
    padding: 40px 30px;
    transition: 0.2s ease-in-out;
}
.service_btn_wrap .service_btn:hover {
    box-shadow: 2px 1px 14px 3px rgb(105 68 171 / 80%);
    -webkit-box-shadow: 2px 1px 14px 3px rgb(105 68 171 / 80%);
    -moz-box-shadow: 2px 1px 14px 3px rgb(105 68 171 / 80%);
}
.service_btn_wrap li.service_btn01 .service_btn {
    background: url(../images/main/icon/ico_service_btn01.svg) no-repeat center/64px;
}
.service_btn_wrap li.service_btn02 .service_btn {
    background: url(../images/main/icon/ico_service_btn02.svg) no-repeat center/64px;
}
.service_btn_wrap li.service_btn03 .service_btn {
    background: url(../images/main/icon/ico_service_btn03.svg) no-repeat center/52px;
}
.service_btn_wrap li.service_btn04 .service_btn {
    background: url(../images/main/icon/ico_service_btn04.svg) no-repeat center/64px;
}
.service_btn_wrap .label {
    font-size: 22px;
    line-height: 1.3;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
    word-break: keep-all;
    text-align: center;
}
.customer_service {
    margin-left: 60px;
    padding-block: 20px;
    position: relative;
}
.customer_service:before {
    content: "";
    width: 1px;
    height: 100%;
    background-color: #d9d9d9;
    position: absolute;
    top: 0;
    left: -48px;
}
.customer_service .title {
    margin-bottom: 20px;
    font-size: 32px;
    font-weight: 700;
    display: flex;
    align-items: center;
    gap: 10px;
}
.customer_service .ico_call_round {
    width: 36px;
    height: 36px;
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -ms-border-radius: 100px;
    -o-border-radius: 100px;
    display: block;
    background: #494b5c url(../images/main/icon/ico_call_white.svg) no-repeat center/ 14px 14px;
}
.customer_service .textList {
    font-size: 22px;
    font-weight: 500;
    line-height: 1.3;
}
.customer_service .textList li:not(:first-child) {
    margin-top: 10px;
}
.customer_service .textList li {
    display: flex;
    gap: 4px;
}
.customer_service .textList .label {
    color: var(--black);
}
.customer_service .textList .conts {
    color: #6e6e6e;
}
/* 서비스메뉴 (e) */

/* 공지사항 (s) */
.index_notice_wrap .notice_con_wrap .title {
    line-height: 1.4;
    text-align: center;
}
.index_notice_wrap .notice_con_wrap .index_notice_t {
    font-size: 40px;
    color: var(--subcolor01);
}
.index_notice_wrap .notice_con_wrap .title p {
    margin-top: 16px;
    font-size: 20px;
}
.index_notice_wrap .notice_con_wrap .conts {
    margin-top: 40px;
    display: flex;
    gap: 30px;
}
.index_notice_wrap .department_call {
    flex: 0 0 30%;
    padding: 40px;
    font-size: 24px;
    background-color: var(--maincolor);
    border-radius: 16px;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    -ms-border-radius: 16px;
    -o-border-radius: 16px;
    color: #fff;
    position: relative;
}
.index_notice_wrap .department_call:after {
    content: "";
    width: 135px;
    height: 120px;
    display: block;
    background: url(../images/main/icon/ico_dpt_call.png) no-repeat center/contain;
    position: absolute;
    bottom: 30px;
    right: 30px;
}
.index_notice_wrap .department_call p {
    margin-bottom: 20px;
    font-weight: 600;
}
.index_notice_wrap .department_call .call_list .label {
    font-size: 15px;
    color: #ddccfa;
    font-weight: 400;
}
.index_notice_wrap .department_call .call_list .call_number {
    flex: 0 0 70%;
    font-weight: 500;
}
.index_notice_wrap .notice_con_wrap .notice_list {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.index_notice_wrap .notice_con_wrap .notice_list li:not(:first-child) {
    margin-top: 10px;
}
.index_notice_wrap .notice_con_wrap .notice_list li a {
    padding: 20px 40px;
    font-size: 17px;
    display: flex;
    justify-content: space-between;
    gap: 20px;
    background-color: var(--greycolor01);
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    -o-border-radius: 12px;
}
.index_notice_wrap .notice_con_wrap .notice_list li a .notice {
    display: block;
    flex: 1;
    width: 100px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.index_notice_wrap .notice_con_wrap .notice_list li a:hover .notice {
    text-decoration: underline;
}
.index_notice_wrap .notice_con_wrap .notice_list li a .time {
    float: right;
    font-weight: 300;
    letter-spacing: 0;
}
/* 공지사항 (e) */

/* 배출절차 (s) */
.index_process_wrap {
    margin-block: 140px 70px;
}

.process_info_wrap {
    padding: 40px;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
    background-color: #f0f5ff;
}
.process_info_wrap .title {
    line-height: 1.4;
    text-align: center;
}
.process_info_wrap .title .process_info_t {
    font-size: 32px;
    color: #484848;
}
.process_info_wrap .title p {
    margin-top: 16px;
    font-size: 20px;
}
.process_info_list {
    padding: 50px;
    display: flex;
    justify-content: center;
    gap: 80px;
}
.process_info_list li {
    flex: 1 0;
    text-align: center;
    position: relative;
}
.process_info_list li:not(:last-child):after {
    content: "";
    width: 20px;
    height: 20px;
    display: block;
    background: url(../images/main/icon/ico_triangle_gray.svg) no-repeat center/contain;
    top: 80px;
    left: calc(100% + 32px);
    position: absolute;
}

.process_info_list li .whbox {
    padding: 30px 0;
    width: 180px;
    height: 180px;
    margin-bottom: 20px;
    margin-inline: auto;
    background-color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 20px;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
    box-shadow: 1px 1px 8px 1px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 1px 1px 8px 1px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 1px 1px 8px 1px rgba(0, 0, 0, 0.1);
}
.process_info_list li .icobox {
    width: 90px;
    height: 78px;
}
.process_info_list li [class^="ico_process_info"] {
    width: 100%;
    height: 100%;
    display: block;
}
.process_info_list li .ico_process_info01 {
    background: url(../images/main/icon/ico_prc01.png) no-repeat center;
    background-size: 56px 78px;
}
.process_info_list li .ico_process_info02 {
    background: url(../images/main/icon/ico_prc02.png) no-repeat center;
    background-size: 64px 64px;
}
.process_info_list li .ico_process_info03 {
    background: url(../images/main/icon/ico_prc03.png) no-repeat center;
    background-size: 84px 64px;
}
.process_info_list li .ico_process_info04 {
    background: url(../images/main/icon/ico_prc04.png) no-repeat center;
    background-size: 70px 66px;
}
.process_info_list li .whbox span {
    font-size: 18px;
    font-weight: 700;
    color: #484848;
}
.process_info_list li p {
    font-size: 19px;
    font-weight: 500;
    color: #4e4d67;
    word-break: keep-all;
}
/* 배출절차 (e)*/

/* footer (s)*/
.footer {
    height: 600px;
    padding-bottom: 40px;
    color: #dbdbdb;
    background: url(../images/main/bg/footer_bg.png) no-repeat center/cover;
    display: flex;
    align-items: end;
}
.footer_logo {
    margin-bottom: 20px;
    width: 146px;
    height: 30px;
    background: url(../images/main/logo/footer_logo.svg) no-repeat center/contain;
}
.footer_menu {
    margin-bottom: 10px;
    display: flex;
    gap: 40px;
}
.footer_menu li {
    position: relative;
}
.footer_menu li:not(:first-child):before {
    content: "";
    width: 1px;
    height: 90%;
    background-color: #dbdbdb;
    display: block;
    position: absolute;
    top: 50%;
    left: -20px;
    transform: translateY(-50%);
}
.footer_menu li a {
    color: inherit;
}
.footer_info {
    margin-bottom: 10px;
    display: flex;
}
/* footer (e)*/

/* E: index */

@media screen and (max-width: 1560px) {
    .main .inner {
        width: 100%;
        padding-inline: 40px;
    }
}
